MUTUAL FUND - Bug #7627

Demo server --> Post Licensee --> MUTUAL FUND --> SCHEDULE 4 -->Qus. 12b --> YES --> As per the
client document if the applicant selects YES then it should be the input field.

09/13/2023 06:30 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: olatayo John
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/13/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

As per the client document if the applicant selects YES then it should be the input field.

See attached screenshot:

clipboard-202309131828-gytwi.png
For reference screenshot:

clipboard-202309131828-xealv.png

History

#1 - 09/14/2023 05:51 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/18/2023 07:49 PM - Mohd Irfan
- File clipboard-202309181949-fwuxx.png added

- Status changed from Resolved to Closed

this issue has been verified
and it has been found that the issue is fixed
